<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmBusinessLicenseInformationMapper">
    
    <resultMap type="CrmBusinessLicenseInformation" id="CrmBusinessLicenseInformationResult">
        <result property="id"    column="id"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="registerNumber"    column="register_number"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="registrationCategory"    column="registration_category"    />
        <result property="enterpriseType"    column="enterprise_type"    />
        <result property="legalRepresentative"    column="legal_representative"    />
        <result property="legalRepresentativeId"    column="legal_representative_id"    />
        <result property="contactName"    column="contact_name"    />
        <result property="contactPhone"    column="contact_phone"    />
        <result property="registeredCapital"    column="registered_capital"    />
        <result property="paidInCapital"    column="paid_in_capital"    />
        <result property="enterprisePhone"    column="enterprise_phone"    />
        <result property="businessScope"    column="business_scope"    />
        <result property="establishmentDate"    column="establishment_date"    />
        <result property="businessPeriod"    column="business_period"    />
        <result property="registrationAuthority"    column="registration_authority"    />
        <result property="postalCode"    column="postal_code"    />
        <result property="address"    column="address"    />
        <result property="supervisoryAuthority"    column="supervisory_authority"    />
        <result property="status"    column="status"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="approvalTime"    column="approval_time"    />
        <result property="cancellationTime"    column="cancellation_time"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>